@charset "utf-8";
/* CSS Document */

/* 共通部分
----------------------------------------------------*/

/*  ========================= フェード */
.fade-effect{
	-webkit-transition: all 0.2s;
	-moz-transition: all 0.2s;
	-ms-transition: all 0.2s;
	-o-transition: all 0.2s;
	transition: all 0.2s;
	filter:alpha(opacity=100);
	-moz-opacity: 1;
	opacity: 1;
}
.fade-out{
	filter:alpha(opacity=70);
    -moz-opacity: 0.7;
    opacity: 0.7;
}
.rollover-fade a{
	-webkit-transition: all 0.2s;
	-moz-transition: all 0.2s;
	-ms-transition: all 0.2s;
	-o-transition: all 0.2s;
	transition: all 0.2s;
	filter:alpha(opacity=100);
	-moz-opacity: 1;
	opacity: 1;
}
.rollover-fade a:hover{
	filter:alpha(opacity=70);
    -moz-opacity: 0.7;
    opacity: 0.7;
}

/*  ========================= 画像横幅fix */
.img-w100percent{
	width:100%;
}

/* ◆トップページ◆
----------------------------------------------------*/

/* メインイメージ */
.home #main-img{
	width:950px;
	margin:10px auto;
}
#main-img .main-img-list{
	position:relative;
	width:100%;
	margin:0 auto;
}
#main-img .main-img-list li img{
	width:100%;
}

#main-img .slick-dots{
	position:absolute;
	bottom:10px;
	z-index:1000;
}
#main-img .slick-dots li{
    background: #cccccc;
    height: 15px;
    width: 15px;
    border-radius: 50%;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
}
#main-img .slick-dots li.slick-active{
    background: #5F5F5F;
}
#main-img .slick-dots li button{
	display:none;
}

/* コンテンツリスト */
.home #content-list{
	width:950px;
	margin-bottom:20px;
}
.home #content-list li{
	float:left;
	width:25%;
	box-sizing:border-box;
}
.home #content-list li .content-block{
	border-top:1px solid #AAAAAA;
	border-left:1px solid #AAAAAA;
	border-right:1px solid #AAAAAA;
	border-bottom:5px solid #129fe1;
}
.home #content-list li .content-block .content-title{
	background:#129fe1;
	padding:5px 0 ;
	
	text-align:center;
	color:#FFFFFF;
	font-family: 'Noto Sans Japanese', serif !important;
	font-size: 8px; font-size:0.8rem;
}
.home #content-list li .content-block .content-title2{
	padding:5px 0 ;
	
	text-align:center;
	font-size: 10px; font-size:1.0rem;
	color:#00366e;
}
.home #content-list li .content-block .content-text{
	padding:5px 10px;
	
	font-size: 7px; font-size:0.7rem;
	line-height:160%;
}
.home #content-list li .content-block .content-link{
	padding:5px;
	
	font-size: 6px; font-size:0.6rem;
	text-align:center;
}

/* ニュース */
.home #news-list li{
	display:table;
	border-bottom:#dfdfdf solid 1px;
	padding:5px 0;
	width:100%;
}
.home #news-list li .news-date{
	display:table-cell;
	width:18%;
}
.home #news-list li .news-text{
	display:table-cell;
	width:82%;
}

/* バナー */
.home #home-bnr{
	margin:20px 0 0 0;
}
.home #home-bnr img{
	width:100%;
}

@media only screen and (max-width: 769px) {
/* メインイメージ */
.home #main-img{
	width: auto;
	margin:10px 0;
}
/* コンテンツリスト */
.home #content-list{
	width: auto;
	margin-bottom:20px;
}
.home #content-list li{
	float: none;
	width: auto;
	margin: 10px 10px 10px 10px;
	box-sizing:border-box;
}
/* ニュース */
.home #news-list li{
	width: auto;
}
.home #news-list li .news-date{
	width:110px;
}
.home #news-list li .news-text{
	width: auto;
}


/* バナー */
.home #home-bnr{
	width: auto;
}
.home #home-bnr img{
	width:100%;
}
}